1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Windows 2003 SP1 and Plesk 7.0.3

Discussion in 'Plesk for Windows - 8.x and Older' started by embusa, Jul 21, 2005.

  1. embusa

    embusa Guest

    0
     
    Anyone running with SP1? I would like to upgrade but figured I would toss it out there first.
     
  2. AbsolutelyFreeW

    AbsolutelyFreeW Guest

    0
     
    i sthat included in the windows 2003 sp 1 package?
     
  3. geiar

    geiar Guest

    0
     
    I think you'd make better not to install SP1: if you need this Microsoft upgrade, you must install plesk 7.5 or higher.
     
Loading...